=== debian/changelog ===
r-cran-docopt (0.7.1-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 12:24:12 +0200

r-cran-docopt (0.7.1-1) unstable; urgency=medium

  * Initial release (closes: #970077)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Sep 2020 09:28:46 +0200
