=== debian/control ===
Source: r-cran-docopt
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-docopt
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-docopt.git
Homepage: https://cran.r-project.org/package=docopt
Rules-Requires-Root: no

Package: r-cran-docopt
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R command-line interface specification language
 Define a command-line interface by just giving it
 a description in the specific format.
