=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/docopt_([-\d.]*)\.tar\.gz
